Versions Packages Information History Badges Report

Packages for cups-pk-helper

115 package(s) known

AlmaLinux 8
AppStream

cups-pk-helper

0.2.6 (0.2.6-5.el8)

cups-pk-helper

0.2.6 (0.2.6-r0)

cups-pk-helper-lang

0.2.6 (0.2.6-r0)

cups-pk-helper

0.2.6 (0.2.6-r0)

cups-pk-helper-lang

0.2.6 (0.2.6-r0)

cups-pk-helper

0.2.6 (0.2.6-r0)

cups-pk-helper-lang

0.2.6 (0.2.6-r0)

cups-pk-helper

0.2.6 (0.2.6-r1)

cups-pk-helper-lang

0.2.6 (0.2.6-r1)

cups-pk-helper

0.2.6 (0.2.6-r1)

cups-pk-helper-lang

0.2.6 (0.2.6-r1)

cups-pk-helper

0.2.7 (0.2.7-alt0.1.ge8f9df2)

cups-pk-helper

0.2.7 (0.2.7-alt0.1.ge8f9df2)

cups-pk-helper

0.2.6 (0.2.6-2.amzn2)
  • Summary:
    A helper that makes system-config-printer use PolicyKit
  • Category:
    • System Environment/Base
  • License:
    • GPLv2+
  • Links(s):

cups-pk-helper

0.2.6 (0.2.6-2.amzn2.0.2)
  • Summary:
    A helper that makes system-config-printer use PolicyKit
  • Category:
    • System Environment/Base
  • License:
    • GPLv2+
  • Links(s):

cups-pk-helper

0.2.6 (0.2.6-2)
Arch
extra

cups-pk-helper

0.2.6 (0.2.6-4)
Artix
world

cups-pk-helper

0.2.6 (0.2.6-4)
  • Summary:
    A helper that makes system-config-printer use PolicyKit
  • License:
    • GPL
  • Links(s):

cups-pk-helper

0.2.6 (0.2.6-1)

cups-pk-helper

0.2.6 (0.2.6-1)

cups-pk-helper

0.2.6

cups-pk-helper

0.0.4 (0.0.4-13.el6)
  • Summary:
    A helper that makes system-config-printer use PolicyKit
  • Category:
    • System Environment/Base
  • License:
    • GPLv2+
  • Links(s):

cups-pk-helper

0.2.6 (0.2.6-2.el7)
CentOS 8
AppStream

cups-pk-helper

0.2.6 (0.2.6-5.el8)
Debian 8
jessie/main

cups-pk-helper

0.2.5 (0.2.5-2)
Debian 9
stretch/main

cups-pk-helper

0.2.6 (0.2.6-1)
Deepin
main

cups-pk-helper

0.2.6 (0.2.6-1+apricot)

cups-pk-helper

0.2.5 (0.2.5-2)

cups-pk-helper

0.2.6 (0.2.6-1)

cups-pk-helper

0.2.6 (0.2.6-1)
Devuan 4.0 (Chimaera)
chimaera/main

cups-pk-helper

0.2.6 (0.2.6-1)
Devuan Unstable
unstable/main

cups-pk-helper

0.2.6 (0.2.6-1)

print/cups-pk-helper

0.2.6
Fedora 26
release

cups-pk-helper

0.2.6 (0.2.6-2.fc26)
Fedora 27
release

cups-pk-helper

0.2.6 (0.2.6-4.fc27)
Fedora 28
release

cups-pk-helper

0.2.6 (0.2.6-5.fc28)
Fedora 29
release

cups-pk-helper

0.2.6 (0.2.6-6.fc29)
Fedora 30
release

cups-pk-helper

0.2.6 (0.2.6-7.fc30)
Fedora 31
release

cups-pk-helper

0.2.6 (0.2.6-8.fc31)
Fedora 32
release

cups-pk-helper

0.2.6 (0.2.6-9.fc32)
Fedora 33
release

cups-pk-helper

0.2.6 (0.2.6-10.fc33)
Fedora 34
release

cups-pk-helper

0.2.6 (0.2.6-12.fc34)

cups-pk-helper

0.2.6 (0.2.6-13.fc36)

print/cups-pk-helper

0.2.6
Funtoo 1.4
desktop-kit

net-print/cups-pk-helper

0.2.6

net-print/cups-pk-helper

0.2.6

cups-pk-helper

0.2.6
Hyperbola
extra

cups-pk-helper

0.2.6 (0.2.6-1.hyperbola1)

cups-pk-helper

0.2.6 (0.2.6-1)

net-print/cups-pk-helper

0.2.6

net-print/cups-pk-helper

0.2.6
Mageia 7
core/release

cups-pk-helper

0.2.6 (0.2.6-3.mga7)
Mageia 8
core/release

cups-pk-helper

0.2.6 (0.2.6-4.mga8)
  • Summary:
    A helper that makes system-config-printer use PolicyKit
  • Category:
    • System/Printing
  • License:
    • GPLv2+
  • Links(s):
Mageia Cauldron
core/release

cups-pk-helper

0.2.6 (0.2.6-4.mga8)

cups-pk-helper

0.2.6 (0.2.6-4)
  • Summary:
    A helper that makes system-config-printer use PolicyKit
  • License:
    • GPL
  • Links(s):

cups-pk-helper

0.2.6 (0.2.6-4)
  • Summary:
    A helper that makes system-config-printer use PolicyKit
  • License:
    • GPL
  • Links(s):

cups-pk-helper

0.2.6 (0.2.6-4)
  • Summary:
    A helper that makes system-config-printer use PolicyKit
  • License:
    • GPL
  • Links(s):

print/cups-pk-helper

0.2.5 (0.2.5_1)

cups-pk-helper

0.2.6

cups-pk-helper

0.2.6

print/cups-pk-helper

0.2.6 (0.2.6p3)

cups-pk-helper

0.2.6 (0.2.6-8.oe1)

cups-pk-helper

0.2.5 (0.2.5-9.1)

cups-pk-helper

0.2.6 (0.2.6-lp150.1.6)

cups-pk-helper

0.2.6 (0.2.6-lp151.2.2)

cups-pk-helper

0.2.6 (0.2.6-lp152.3.6)

cups-pk-helper

0.2.6 (0.2.6-1.36)

cups-pk-helper

0.2.6 (0.2.6-4.9)
Parabola
extra

cups-pk-helper

0.2.6 (0.2.6-4)

cups-pk-helper

0.2.6 (0.2.6-1)

cups-pk-helper

0.2.6 (0.2.6-1)

cups-pk-helper

0.2.6 (0.2.6-1)
Parrot
main

cups-pk-helper

0.2.6 (0.2.6-1)

cups-pk-helper

0.2.6

cups-pk-helper

0.2.6 (0.2.6-1)

cups-pk-helper

0.2.6 (0.2.6-1)

cups-pk-helper

0.2.6 (0.2.6-1)

cups-pk-helper

0.2.6 (0.2.6-1)

cups-pk-helper

0.2.6 (0.2.6-1)

cups-pk-helper

0.2.6 (0.2.6-1)
Rocky Linux 8
AppStream

cups-pk-helper

0.2.6 (0.2.6-5.el8)
Rosa 2014.1
main/release

cups-pk-helper

0.2.5 (0.2.5-2)
Rosa 2016.1
main/release

cups-pk-helper

0.2.5 (0.2.5-4)
Rosa 2019.1
main/release

cups-pk-helper

0.2.6 (0.2.6-0.git151fb.2)
Rosa Server 6.9
base/release

cups-pk-helper

0.0.4 (0.0.4-12.res6)
Rosa Server 6.9
base/release

cups-pk-helper

0.0.4 (0.0.4-13.res6)
Rosa Server 7.3
base/release

cups-pk-helper

0.2.4 (0.2.4-5.res7)
Rosa Server 7.5
base/release

cups-pk-helper

0.2.6 (0.2.6-2.res7)
Rosa Server 7.5
base/release

cups-pk-helper

0.2.4 (0.2.4-5.res7)

cups-pk-helper

0.2.6 (0.2.6-2.el7)
  • Summary:
    A helper that makes system-config-printer use PolicyKit
  • Category:
    • System Environment/Base
  • License:
    • GPLv2+
  • Links(s):

cups-pk-helper

0.2.4 (0.2.4-2.el7)
  • Summary:
    A helper that makes system-config-printer use PolicyKit
  • Category:
    • System Environment/Base
  • License:
    • GPLv2+
  • Links(s):

cups-pk-helper

0.2.4 (0.2.4-5.el7)
  • Summary:
    A helper that makes system-config-printer use PolicyKit
  • Category:
    • System Environment/Base
  • License:
    • GPLv2+
  • Links(s):

cups-pk-helper

0.2.6

cups-pk-helper-dbginfo

0.2.6
Trisquel 6.0
toutatis/main

cups-pk-helper

0.2.1.2 (0.2.1.2-1)
Trisquel 6.0
toutatis-updates/main

cups-pk-helper

0.2.1.2 (0.2.1.2-1ubuntu0.1)
Trisquel 7.0
belenos/main

cups-pk-helper

0.2.5 (0.2.5-0ubuntu1)
Trisquel 8.0
flidas/main

cups-pk-helper

0.2.5 (0.2.5-2ubuntu2)
Trisquel 9.0
etiona/main

cups-pk-helper

0.2.6 (0.2.6-1ubuntu1)
Trisquel 9.0
etiona-updates/main

cups-pk-helper

0.2.6 (0.2.6-1ubuntu1.2)
Ubuntu 14.04
trusty/main

cups-pk-helper

0.2.5 (0.2.5-0ubuntu1)
Ubuntu 16.04
xenial/main

cups-pk-helper

0.2.5 (0.2.5-2ubuntu2)
Ubuntu 18.04
bionic/main

cups-pk-helper

0.2.6 (0.2.6-1ubuntu1)
Ubuntu 18.04
bionic-updates/main

cups-pk-helper

0.2.6 (0.2.6-1ubuntu1.2)
Ubuntu 20.04
focal/main

cups-pk-helper

0.2.6 (0.2.6-1ubuntu3)
Ubuntu 20.10
groovy/main

cups-pk-helper

0.2.6 (0.2.6-1ubuntu3)
Ubuntu 21.04
hirsute/main

cups-pk-helper

0.2.6 (0.2.6-1ubuntu3)
Ubuntu 21.10
impish/main

cups-pk-helper

0.2.6 (0.2.6-1ubuntu3)

cups-pk-helper

0.2.6 (0.2.6_1)